@charset "utf-8";
/* ||||||||||||||||||||||||||||||||||||||||||||||

	共通レイアウトCSS
	
||||||||||||||||||||||||||||||||||||||||||||||||| */
/*【目次】
======================================
●body設定
●骨組み
●サイトヘッダー
●グローバルナビゲーション
●ローカル（サイド）ナビゲーション
●メインコンテンツエリア
●サイトフッター
======================================
≪パーツ≫
●タイトル
●リスト
●定義リスト
●テーブル
●ボックス（枠）
●ボタン
●パンナビ
======================================
≪コンテンツ≫
*/

/* --------------------------------------------------------------------------------
	body設定
-------------------------------------------------------------------------------- */
body {
	
}

/* --------------------------------------------------------------------------------
	骨組み
-------------------------------------------------------------------------------- */


/* --------------------------------------------------------------------------------
	サイトヘッダー
-------------------------------------------------------------------------------- */

/* helper 
--------------------------------------------------------------- */


/* --------------------------------------------------------------------------------
	グローバルナビゲーション
-------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------
	ローカル（サイド）ナビゲーション
-------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------
	メインコンテンツエリア
-------------------------------------------------------------------------------- */


.section {
}

.section-inner{
	width:960px;
	overflow:hidden;
	margin: 0 auto;
	text-align:center;
}

.mainimg {
	background:url(../images/bg_main.jpg) center top no-repeat;
	background-color:#090a1e;
}

.mainimg .section-inner{
	padding-top:34px;
}

.read{
	background:url(../images/bg_read_repeat.jpg) center top repeat-x;
}

.read .section-inner{
	width:1280px;
	background:url(../images/bg_read.jpg) center top no-repeat;
	padding:46px 0 70px;
}

.applicable {
	background:url(../images/bg_applicable.jpg) center top no-repeat;
}

.pos {
	background:url(../images/bg_pos.jpg) center top repeat-y;
	background-color:#1f2c5c;
	color: #FFF;
	padding:40px 0 60px;
}

.pos h2 {
	background:url(../images/bg_pos-line.png) center bottom no-repeat;
	padding-bottom:1em;
}

.pos-txt{
	font-size:123.1%;
}

@media (max-width: 1279px) {
.mainimg {
	background:url(../images/bg_main_2.jpg) center top no-repeat;
	background-size: cover;
	background-color:#090a1e;
}

.mainimg .section-inner{
	padding-top:60px;
}

	
.read{
	background:url(../images/bg_read.jpg) center top no-repeat;
	background-size: cover;
}

.read .section-inner{
	width:100%;
	background: none;
}

.product  {
	padding-top:2em;
}
}


@media (max-width: 959px) {
.mainimg {
	background-image:url(../images/bg_main_sp.jpg);
}

.mainimg .left,.mainimg .right{
	float:none !important;
}

.section-inner{
	width:100%;
	padding-left:20px;
	padding-right:20px;
}

.read .section-inner{
	padding:2em 20px 2em;
}

.pos h2 {
	background-size: contain;
}

.pos-txt{
	text-align:left;
}
}

@media (max-width: 767px) {
.product-btn{
	text-align:center !important;
}
}

@media (min-width: 640px) {
/* （639～）のとき */	
.imgsp {display: none;}
}

@media (max-width: 640px) {	
.imgpc {display: none;}
.read{
	background-image:url(../images/bg_pos.jpg) center top repeat-y;
}

}

@media (max-width: 480px) {
.mainimg {
	/*background-image: none;*/
	background-color:#fff;
	background-size: cover;
}
}

/* --------------------------------------------------------------------------------
	サイトフッター
-------------------------------------------------------------------------------- */

/* copyright
--------------------------------------------------------------- */



/* ===================================================================================================

	パーツ

=================================================================================================== */

/* --------------------------------------------------------------------------------
	タイトル
-------------------------------------------------------------------------------- */
/* 下層メインタイトル */
.title-style01 {
    font-size:131% ;
    color: #58321d;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.title-style02 {
    font-size:123.1% ;
    color: #58321d;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
/* --------------------------------------------------------------------------------
	リスト
-------------------------------------------------------------------------------- */
/* list-style01 */

/* --------------------------------------------------------------------------------
	定義リスト
-------------------------------------------------------------------------------- */
/* def-style01 */

/* --------------------------------------------------------------------------------
	テーブル
-------------------------------------------------------------------------------- */
/* tbl-style01
--------------------------------------------------------------- */

/* --------------------------------------------------------------------------------
	ボックス（枠）
-------------------------------------------------------------------------------- */
/* box-style01
--------------------------------------------------------------- */

/* --------------------------------------------------------------------------------
	ボタン
-------------------------------------------------------------------------------- */
.btn-style {width: 400px;
	border-radius: 8px;
	padding: 0.5em 3.5em 0.5em 3.5em;
	font-size: 80%;
	color: #e60012;
}

.ico-blank {
	vertical-align:middle;
}

.btn-style01 {
	background-color:#e60012;
}
.btn-style01:hover,.btn-style01:active {
	background-color:#ff0014;
}

/* ブロックボタン */
.btn-block {
	display: inline-block;
}

/* 上下大きめに */
.btn-wide {
	padding-top: 1em!important;
	padding-bottom: 1em!important;
}

/* ネガティブ */
.btn-style01.negative {
	background: #ccc;
	color: #222;
}

.btn-style01.negative:hover {
	background: #B4B4B4;
}
